Subject: Ticket Assigned - Late refund 9408752001
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Jan 2023 23:32:52 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late refund 9408752001 Rinkle Chopra                    Hi           03:19 AM, 13th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            03:19 AM, 13th Jan                   Centrepoint UAE whatsapp bot                    Hello Rinkle Chopra , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            03:19 AM, 13th Jan                     Rinkle Chopra                    Hi           03:19 AM, 13th Jan                   Centrepoint UAE whatsapp bot                    Hi Rinkle Chopra , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            03:19 AM, 13th Jan                     Rinkle Chopra                    5           03:19 AM, 13th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           03:19 AM, 13th Jan                   Mohammed                   Hi Rinkle, Thank you for contacting Centrepoint .My name is Mohammed, I will be happy to assist you.           03:20 AM, 13th Jan                     Rinkle Chopra                    return 1003735834 for order 9408752001           03:21 AM, 13th Jan                     Rinkle Chopra                    Been collected 8 days ago still refund not processed           03:21 AM, 13th Jan                     Rinkle Chopra                             03:21 AM, 13th Jan                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:23 AM, 13th Jan                     Rinkle Chopra                    Thank u           03:23 AM, 13th Jan                   Mohammed                   We are sorry for late refund.           03:24 AM, 13th Jan                   Mohammed                   We have forwarded your query to the concerned team to refund the amount and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:24 AM, 13th Jan                   Mohammed                   Is there anything else may I assist you?           03:24 AM, 13th Jan                     Rinkle Chopra                    Don’t know why they don’t get processed           03:24 AM, 13th Jan                     Rinkle Chopra                    This is your standard response           03:24 AM, 13th Jan                     Rinkle Chopra                    I’m sorry I need my refund           03:24 AM, 13th Jan                     Rinkle Chopra                    Your concerned team does nothing           03:24 AM, 13th Jan                   Mohammed                   We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.           03:28 AM, 13th Jan                     Rinkle Chopra                    I’m sorry this is again a standard response           03:28 AM, 13th Jan                   Mohammed                   We have to check with our team and we will refund the amount ASAP.           03:29 AM, 13th Jan                   Mohammed                   We request you to please allow us some time so we can follow up with our team to process the refund as there is delay in your refund.           03:30 AM, 13th Jan                   Mohammed                   Is there anything else may I assist you?           03:31 AM, 13th Jan                     Rinkle Chopra                    No thank u           03:31 AM, 13th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.            03:32 AM, 13th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5582045